/* CSS Document */
#keyimg{
	background: url("../business/img/keyimg.webp") center center no-repeat;
	background-size: cover;
	margin-top: 10px;
}

#keyimg h1{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	color: #fff;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s01{
	padding-top: 35px;
	margin-bottom: 100px;
}

#s01 h2{
	text-align: center;
	font-size: 25px;
	margin-bottom: 60px;
}

#s01 .bg{
	background: url("../business/img/bg03.gif") center center repeat-x;
}

#s01 .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 35px;
}

#s01 .box_rap .box{
	padding: 30px;
	padding-left: 50px;
	padding-right: 50px;
	width: 415px;
	border: 1px solid #ccc;
	background: #fff;
}

#s01 .box_rap .box h3{
	text-align: center;
	font-size: 23px;
	height: 75px;
	line-height: 75px;
	margin-bottom: 30px;
}

#s01 .box_rap .n01 h3{
	background: url("../business/img/icon04.webp") 15px 0px no-repeat;
}

#s01 .box_rap .n02 h3{
	background: url("../business/img/icon05.webp") 5px 0px no-repeat;
}

#s01 .box_rap .n03 h3{
	background: url("../business/img/icon06.webp") 15px 10px no-repeat;
}

#s01 .box_rap .n04 h3{
	background: url("../business/img/icon07.webp") 15px 0px no-repeat;
}

#s01 .box_rap .box p{
	line-height: 180%;
	color:#333; 
}

#s01 .box_rap02{
	width: 1100px;
	margin: auto;
	background: #F6F6F6;
}

#s01 .box_rap02 ul{
	padding-top: 45px;
	padding-bottom: 45px;
	width: 730px;
	padding-left: 30px;
	margin: auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#s01 .box_rap02 ul li{
	padding-left: 30px;
	font-size: 18px;
	width: 300px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	background: url("../business/img/icon01.webp") 5px 7px no-repeat;
	color: #333;
	padding-right: 30px;
	margin-bottom: 15px;
}

#s02{
	position: relative;
	margin-bottom: 100px;
}

#s02 .bg{
	position: absolute;
	display: flex;
	width: 100%;
	top: 0;
	z-index: -1;
	min-width: 1100px;
}

#s02 .bg .bg01{
	background: url("../business/img/bg01.gif") repeat-x;
	width: 45%;
	height: 380px;
}

#s02 .box_rap{
	display: flex;
	justify-content: space-between;
	width: 1060px;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
	flex-flow: row-reverse;
}

#s02 .box_rap .img{
	padding-top: 20px;
}

#s02 .box_rap .box{
	width:515px;
}

#s02 .box_rap .box h2{
	border: 1px solid #ccc;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

#s02 .box_rap .box h2 small,
#s02 .box_rap .box h2 span{
	display: block;
}

#s02 .box_rap .box h2 small{
	font-size: 25px;
	color: #7EB225;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s02 .box_rap .box h2 span{
	font-size: 35px;
	width: 250px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	margin: auto;
	background: url("../business/img/icon02.webp") left center no-repeat;
	padding-left: 50px;
	height: 57px;
	line-height: 57px;
}

#s02 .box_rap .box p{
	padding: 15px;
	font-size: 15px;
	color: #333;
	line-height: 180%;
}

#s02 .box_rap .box p.green{
	font-size: 16px;
	color: #7EB225;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-bottom: 5px;
}


#s03{
	position: relative;
	margin-bottom: 100px;
}

#s03 .bg{
	position: absolute;
	display: flex;
	width: 100%;
	top: 0;
	z-index: -1;
	min-width: 1100px;
}

#s03 .bg .bg01{
	width: 55%;
}

#s03 .bg .bg02{
	background: url("../business/img/bg02.gif") repeat-x;
	width: 45%;
	height: 380px;
}

#s03 .box_rap{
	display: flex;
	justify-content: space-between;
	width: 1060px;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
}

#s03 .box_rap .img{
	padding-top: 20px;
}

#s03 .box_rap .box{
	width:515px;
}

#s03 .box_rap .box h2{
	border: 1px solid #ccc;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	background: #fff;
}

#s03 .box_rap .box h2 small,
#s03 .box_rap .box h2 span{
	display: block;
}

#s03 .box_rap .box h2 small{
	font-size: 23px;
	color: #0059B2;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 5px;
}

#s03 .box_rap .box h2 span{
	font-size: 35px;
	width: 250px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	margin: auto;
	background: url("../business/img/icon03.webp") left center no-repeat;
	padding-left: 80px;
	height: 70px;
	line-height: 70px;
}

#s03 .box_rap .box p{
	padding: 15px;
	font-size: 15px;
	color: #333;
	line-height: 180%;
}

#s03 .box_rap .box p.pink{
	font-size: 16px;
	color: #F270AB;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-bottom: 5px;
}